Vulnérabilité dans FreeBSD

Posté par (page perso) . Modéré par Fabien Penso.
Tags :
0
25
juil.
2001
FreeBSD
Un buffer overflow à été découvert dans le telnetd de FreeBSD, ce qui permettrait d'executer du code arbitraire sous l'utilisateur qui lance le telnetd (c'est à dire root). Cela fait quelques années que nous n'avons plus vu de faille dans un telnetd, la dernière étant sur Irix il y a assez longtemps.